L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de Cisco IOS, IOS XE : multiples vulnérabilités

Synthèse de la vulnérabilité 

Un attaquant peut employer plusieurs vulnérabilités de Cisco IOS et IOS XE.
Systèmes vulnérables : Cisco Catalyst, IOS par Cisco, IOS XE Cisco, Cisco Router.
Gravité de cette menace : 3/4.
Nombre de vulnérabilités dans ce bulletin : 36.
Date de création : 24/03/2021.
Références de cette faille : CERTFR-2021-AVI-219, cisco-sa-alg-dos-hbBS7SZE, cisco-sa-arp-mtfhBfjE, cisco-sa-ewlc-capwap-dos-2OA3JgKS, cisco-sa-ewlc-xss-cAfMtCzv, cisco-sa-fast-Zqr6DD5, cisco-sa-iosxe-arbfile-FUxskKDE, cisco-sa-iosxe-buffover-CqdRWLc, cisco-sa-ios-xe-cat-verify-BQ5hrXgH, cisco-sa-iosxe-cswsh-FKk9AzT5, cisco-sa-iosxe-decnet-dos-cuPWDkyL, cisco-sa-ios-xe-evss-code-exe-8cw5VSvw, cisco-sa-ios-xe-iot-codexec-k46EFF6q, cisco-sa-ios-xe-os-cmd-inj-Ef6TV5e9, cisco-sa-ios-xe-pnp-priv-esc-AmG3kuVL, cisco-sa-iosxe-romvar-cmd-inj-N56fYbrw, cisco-sa-iosxe-sdwarbcmdexec-sspOMUr3, cisco-sa-iosxe-sdwdos-4zeEeC9w, cisco-sa-iosxe-sdwpathtrav-nsrue2Mt, cisco-sa-iosxe-webcmdinjsh-UFJxTgZD, cisco-sa-iox-cmdinj-RkSURGHG, cisco-sa-iox-dos-4Fgcjh6, cisco-sa-iox-pt-hWGcPf7g, cisco-sa-ncs520-tcp-ZpzzOxB, cisco-sa-sdwan-clipriv-9TO2QGVp, cisco-sa-sdwan-esc-rSNVvTf9, cisco-sa-XE-ACE-75K3bRWe, cisco-sa-XE-BLKH-Ouvrnf2s, cisco-sa-XE-FSM-Yj8qJbJc, cisco-sa-XE-OFP-6Nezgn7b, cisco-sa-XE-SAP-OPLbze68, cisco-sa-xesdwcinj-t68PPW7m, cisco-sa-xesdwpinj-V4weeqzU, cisco-sa-xe-webui-dos-z9yqYQAn, CVE-2021-1220, CVE-2021-1281, CVE-2021-1352, CVE-2021-1356, CVE-2021-1371, CVE-2021-1373, CVE-2021-1374, CVE-2021-1375, CVE-2021-1376, CVE-2021-1377, CVE-2021-1381, CVE-2021-1382, CVE-2021-1383, CVE-2021-1384, CVE-2021-1385, CVE-2021-1390, CVE-2021-1391, CVE-2021-1392, CVE-2021-1394, CVE-2021-1398, CVE-2021-1403, CVE-2021-1431, CVE-2021-1432, CVE-2021-1433, CVE-2021-1434, CVE-2021-1435, CVE-2021-1436, CVE-2021-1441, CVE-2021-1442, CVE-2021-1443, CVE-2021-1446, CVE-2021-1451, CVE-2021-1452, CVE-2021-1453, CVE-2021-1454, CVE-2021-1460, VIGILANCE-VUL-34940.

Description de la vulnérabilité 

Un attaquant peut employer plusieurs vulnérabilités de Cisco IOS et IOS XE....
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette faille concerne les logiciels ou systèmes comme Cisco Catalyst, IOS par Cisco, IOS XE Cisco, Cisco Router.

Notre équipe Vigil@nce a déterminé que la gravité de cette vulnérabilité cyber-sécurité est important.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de client internet.

Ce bulletin concerne 36 vulnérabilités.

Un attaquant avec un niveau de compétence expert peut exploiter cette alerte cybersécurité.

Solutions pour cette menace 

Les correctifs pour cette vulnérabilité ne sont pas encore publics.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit une annonce de vulnérabilité de logiciel. Le service de veille sur les vulnérabilités informatiques Vigil@nce alerte vos équipes des failles et des menaces qui concernent votre système d'information.